/* Add here all your CSS customizations */
#header .header-nav.header-nav-stripe nav > ul > li:hover > a {background-color: #d8aa00}
#footer .footer-copyright, #footer { background-color: #000;}
.img-thumbnail {background-color: #000; border-radius:0px;}
.text-white {color:#fff !important;}
.text-black {color:#000 !important;}
#header .header-btn-collapse-nav {background-color: #d8aa00;}

#header .header-nav-main nav > ul > li > a, #header .header-nav-main nav > ul > li > a:focus, #header .header-nav-main nav > ul > li > a:hover {color:#d8aa00;}